<!DOCTYPE html>
<meta charset="UTF-8">
<html>

<head>
	<title>HiΦ Radio</title>
    <meta name="author" content="Michael Ingold">
    <link rel="icon" type="image/png" href="images/pass_icon.png" />
	<link rel="stylesheet" href="style.css" />

	<!-- Leafletjs -->
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
		integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
		crossorigin="" />
	<script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
		integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
		crossorigin=""></script>

	<!-- Plotlyjs -->
	<script src="https://cdn.plot.ly/plotly-latest.min.js"></script>

</head>

<body>
	<!-- Top - Header -->
	<div class="header">
		<!-- TODO add logo to header -->
        <h1>HiΦ Radio - Phased Array SDR Simulator</h1>
	</div>

	<!-- Left Column - Map -->
    <div class="column">
    	<div id="mapid">
    		<script src="mapping.js"></script>
    	</div>
    </div>

	<!-- Right Column -->
	<div class="column">

		<div id="slidecontainer">
			<h2>Antenna Array Layout</h2>
			<img src="images/array_layout.png" id="img_layout"></img>
			<h2>Azimuth Control</h2>
			<input type="range" min="0" max="90" step="5" value="45" class="slider" id="gui_azimuth">
			<br>
		</div>

		<div id="fig1">
			<script src="plots.js"></script>
		</div>

	</div>

</body>
</html>
